piwigo vulnerabilities and exploits

(subscribe to this query)

605
VMScore
CVE-2014-4614